/*
exhibition/dreamanatomy
*/

#body {   
  background: #000000;
  padding: 10px 0px 0px 0px;
}

#dreamanatomy {
  width: 960px;
  margin: 0 auto;
}

#dreamanatomy div.imgCentered {
  text-align:center;
  height:auto;
  width:auto;
  margin:auto;
}

#dreamanatomy p.centered {
  text-align: center;
  font-family: Times New Roman, Times, serif;
  font-size: 125%;
}

#dreamanatomy .clearboth { clear: both; }

#dreamanatomy a {
  color: #ffffff;
}